
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*our demo styles*/

.mms {
	width: 100%;
	max-width: 1140px;
	margin: 10px auto 10px;
}

.col {
	width: 32%;
	padding: 0 0.5%;
	float: left;
}

figure img {
	max-width: 100%;
	position: relative;
	z-index: 60;
}

figure a {
	position: relative;
	display: block;
	line-height: 0px;
	text-decoration: none;
}

figure a:hover img {
	opacity: 0.6; 
	filter: alpha(opacity=60); /* IE6-IE8 */
}

figure a:before {
	content: "+";
	display: block;
	font-size: 40px;
	line-height: 1em;
	height: 1em;
	width: 1em;
	text-align: center;	
	color: #000;
	font-weight: bold;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 50;
	margin: -0.5em 0 0 -0.5em;
}

a {color: #0386B9;}

a:hover  {text-decoration: none;}

/*apply the websymbols font to all anchor with class "icon"
and give them a nice transition too*/
.work-link figure {
	background: rgba(255,255,255,0.2);
	height: 287px;
}

.work-link figcaption {
	padding: 8px 10px 3px 5px;
	font-size: 24px;
	font-family: Verdana, serif;
	color: #676783;
	border-bottom:1px solid #e0e1e2;
}
.work-link figcaption2 {
	padding: 8px 10px 3px 5px;
	font-size: 15px;
	font-family: Verdana, serif;
	color: #676783;
	border-bottom:1px solid #e0e1e2;
}
.figtab {
	padding: 6px 5px 1px 5px;
	font-size: 10px;
	font-family: Verdana, serif;
	line-height: 1.6em;
	color: #737272;
}

.icon {
	font-family: "WebSymbolsRegular";
}

.icon img {
	-webkit-transition: opacity 0.2s ease-out;  /* Saf3.2+, Chrome */
	-moz-transition: opacity 0.2s ease-out;  /* FF4+ */
	-ms-transition: opacity 0.2s ease-out;  /* IE10 */
	-o-transition: opacity 0.2s ease-out;  /* Opera 10.5+ */
	transition: opacity 0.2s ease-out;
}

a.enlarge:before {content: "+";}
a.like:before {content: "N";}
a.fullscreen:before {content: "&";}
